# markeratt Struct Reference

`#include <cgmatt.h>`

## Data Fields

Index | type
float | size
Enum | sizemode
Index | colindex
RGBcolour | col
Sharedatt * | shared

## Field Documentation

RGBcolour markeratt::col

Index markeratt::colindex

Sharedatt* markeratt::shared

float markeratt::size

Enum markeratt::sizemode

Index markeratt::type

The documentation for this struct was generated from the following file:

- cgmatt.h